\begin{table}
\begin{center}
\resizebox{\columnwidth}{!}{%
\begin{tabular}{cccc}
\hline
Fracture & \begin{tabular}{@{}c@{}}Number of  \\ Connections\end{tabular} & \begin{tabular}{@{}c@{}}Permeability  \\ $[units]$\end{tabular}  & \begin{tabular}{@{}c@{}}Aperture  \\  $[m^2]$ \end{tabular} \\\hline

1 & 2 & 9.138876e-10 & 1.047218e-04  \\\hline

2 & 4 & 8.940623e-10 & 1.047218e-04  \\\hline

3 & 3 & 8.370462e-10 & 1.047218e-04  \\\hline

4 & 2 & 8.348696e-10 & 1.047218e-04  \\\hline

5 & 2 & 8.797515e-10 & 1.047218e-04  \\\hline
\label{tab: 5 fracture connectivity}
\end{tabular} 
}
\vspace{-10pt}
\caption{\tiny Shows connection number of each fracture and the fracture permeability and aperture}
\end{center}
\end{table}

